Subject: experimental data for 4-(5-)methylimdazole

From: G-S LI <[email-masked]>
Date: Wed, 14 Feb 1996 11:32:26 +0000 (WET)

Dear Netters,
 
     I am now studying on 4-(or 5-)methylimdazole and its protonated 
 compound with theoretical methods. Unfortunately, it is not so easy for 
 me to find their very basic experimental data.
     Does anybody out there kindly provide some references or hints 
 concerning their geometries, atomic charges and dipole moments in the gas 
 phase as well as in the sovlent ?  Any other data related to them are 
 also highly appreciated.
     By the way, I have consulted the book "Comprehensive Heterocyclic 
 Chemistry (1984) edited by Katritzky and Rees but got disappointed.
     Many thanks in advance.
 
 				G.S.Li
 				email: [email-masked]